RubyGems Navigation menu

evernote_api 0.0.1.pre

A simple and easy to use wrapper for Evernote's API.

Gemfile
          gem 'evernote_api', '~> 0.0.1.pre'
  
  
  
  
  
  
  

install
          gem install evernote_api --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 148

For this version 148

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.pre - August 21, 2013 (6 KB)

Development Dependencies: